/*公司简介*/
.container-100 {
    width: 100%;
}
.company-profile {
    margin: 0 auto;
}
.company-tab{
  margin-top: 40px;
  text-align:center;
}
.fun-p{
  font-size: 18px;
  color:#14445d;
  font-weight:800;
  margin-bottom:20px;
  }
.fun-p span{
  font-size: 16px;
  color:#999;
  font-weight:normal;
  }
article.point-con img{
  width:500px;
}
.m-point{
  width:100%;
  border-radius:9px;
}
.m-point-list{
  padding:30px 20px;
  overflow:hidden;
}
.m-point-list .trade-menu{
  display:block;
  margin-bottom:0;
}
.m-point li{
  width:110px;
  text-align:center;
  margin-right:20px;
  border:0px none;
  background:none;
}
.m-point li img{
  width:60px;
}
.college_title{
	width: 1140px;
	margin: 0 auto;
}
.company-profile section ul {
    text-align: center;
    margin: 0 auto 40px auto;
    overflow: hidden;
    display:inline-block;
}
.company-profile section ul li {
    float: none;
    position:relative;
    display:inline;
    font-size: 18px;
    height: 24px;
    line-height: 24px;
    padding:0 18px;
}
.company-profile section ul li a {
    color: #999;
}
.company-profile section ul li a:hover{
    color:#2569e6;
}
.company-profile section ul li.on a{
	color:#2569e6;
	font-size:18px;
}
.jee-institute section ul {
    text-align: center;
    margin: 0 auto 40px auto;
	background-color: #f5f5f5;
	border-radius:50px ;
}
.jee-institute .company-tab{
	margin-top:0 ;
}
.jee-institute section ul li {
	float: left;
    position:relative;
	display: block;
	width: 190px;
	height: 70px;
	border-radius:50px ;
	padding: 0;
}
.jee-institute section ul li a {
	display: block;
	font-size: 18px;
	color: #333333;
	width: 190px;
	height: 70px;
	line-height: 70px;
	border-radius:50px ;
}
.jee-institute section ul li a:hover{
    background-color: #2569e6;
    color: #FFFFFF;
}
.jee-institute section ul li.on a{
  background-color: #2569e6;
  color: #FFFFFF;
}
article.jj{
    line-height: 36px;
    color:#666666;
    font-size:16px;
    margin-bottom:10px;
}
article.jj p{
	font-weight: 200;
}
article.jj h2 {
    color: #14445d;
    margin: 60px 0 20px;
}
.book-img h2{
	font-size: 30px;
	color: #333333;
	text-align: center;
	margin-bottom: 45px;
}
.book-img ul{
	height: 910px;
}
.book-img ul li{
	float: left;
	width: 173px;
	height: 273px;
	margin-right: 18px;
	margin-bottom: 30px;
}
.book-img ul li img{
	width: 173px;
	height: 231px;
}
.book-img ul li p{
	font-size: 16px;
	color: #333333;
	text-align: center;
	line-height:40px ;
}
#carousel-bj{
	position: fixed;
	top: 0;
	background: #000000;
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	filter:alpha(opacity=80);
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}
#carousel{
	position: fixed !important;
	bottom: 450px;
	right: 50%;
	z-index: -1;
}
#carousel a img{
	opacity: 1 !important;
}
#prev{
	position: fixed !important;
	bottom: 420px;
	left: 10%;
	z-index: -1;
	font-size: 100px;
	color: #a8a8a8;
	margin-top: -50px;
}
#next{
	position: fixed !important;
	bottom: 420px;
	right: 10%;
	z-index: -1;
	font-size: 100px;
	margin-top: -50px;
	color: #a8a8a8;
}
#carousel-text{
	position: fixed;
	z-index: -1;
	bottom: 30px;
	left: 50%;
	margin-left: -15px;
	font-size: 14px;
	color: #FFFFFF;
}
#carousel-remove{
	position: fixed;
	z-index: -1;
	top: 5%;
	right: 5%;
}
#carouselNum{
	font-size: 16px;
	color: #2569e6;
}
/*新闻样式*/
article.news h4 {
    margin-top: 30px;
    overflow: hidden;
    font-weight:normal;
}
article.news h4 a {
    color: #288df0;
    font-size:16px;    
}
article.news h4 a:hover{
    color:#fb6400;
}
article.news h4 em{
    float:right;
    color: #999;
    font-size: 14px;
    font-style:normal;
}
span.news-right {
    color: #c1c1c1;
    font-weight: 100;
    font-size: 12px;
    float: right;
    cursor: pointer;
    margin-right: 15px;
    margin-top: 10px;
}
span.news-right b {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-right: 8px;
}
span.news-right b.s1 {
    background: url("../images/star.png") 0px 0px;
}
span.news-right b.s2 {
    background: url("../images/news.png");
}
span.news-right b.s3 {
    background: url("../images/zan.jpg");
}
section.news-list {
    border-bottom: 1px solid #f0f0f0;
    overflow: hidden;
    padding-bottom:10px;
	margin-top: 40px;
}
.list-time{
	float: left;
	width: 84px;
	height: 69px;
	padding-top: 15px;
	background-color: #f5f5f5;
}
.list-time .time-dd{
	font-size: 24px;
	color: #666666;
	text-align: center;
}
.list-time .time-MM{
	font-size: 14px;
	color: #666666;
	text-align: center;
}
.list-text{
	float: left;
	width:1030px;
	margin-left: 15px;
}
.list-text h4{
	margin-top: 5px !important;
	margin-bottom: 10px;
}
.list-text h4 a{
	font-size: 16px !important;
	color: #333333 !important;
}
.list-text h4:hover a{
	color: #2569e6 !important;
}
.list-text p a{
	font-size: 14px !important;
	color: #777777 !important;
	line-height: 23px;
}


p.news-content {
    margin-top: 20px;
    width: 100%;
    line-height: 26px;
    overflow: hidden;
}
p.news-content a {
    color: #7a7a7a;
    font-size: 14px;
}
.news-down{
  text-align:right;
}
.news-down span{
  color:#999999;
  font-style:normal;
  font-size:12px;
  height:24px;
  line-height:24px;
  display:inline-block;
  position:relative;
  margin-left:34px;
}
.news-down .news-view i{
  content:"";
  position:absolute;
  width:15px;
  height:11px;
  background:url("../images/news-view.png") center center no-repeat;
  background-size:15 11px;
  left:-21px;
  top:7px;
}
.news-down .news-zan i{
  content:"";
  position:absolute;
  width:24px;
  height:24px;
  background:url("../images/news-zan1.png") right center no-repeat;
  background-size:auto 14px;
  left:-28px;
  top:0;
}
div.time {
    float: right;
    margin-top: 12px;
    margin-bottom: 15px;
    color: #999;
    font-size: 14px;
}
div.news-img {
    float: left;
    margin: 25px 25px 0px 0px;
}
/*翻页样式*/

.company-profile .news .page ul li{
	width: 30px;
	height: 30px;
	border-radius:50% ;
	line-height: 30px;
	border: none;
	float: left;
	 margin: 0 10px;
}
.company-profile .news .page ul li a{
	border: none;
	width: 30px;
	height: 30px;
	border-radius:50% ;
	line-height: 30px;
}
.company-profile .news .page ul li:hover a{
	color: #2569e6;
}
.company-profile .news .page ul li a.pa-active{
	background-color: #2569e6;
}
.company-profile .news .page ul li a i{
	font-size: 25px;
	line-height: 30px;
}
.company-profile .news .page ul li a:hover i{
	color: #2569e6;
}

/*辅助样式*/
.sanjiao-left {
    display: inline-block;
    width: 7px;
    height: 10px;
    background: url("../images/left-sanjiao.jpg");
    position: absolute;
    top: 35px;
    left: -7px;
}
.sanjiao-right {
    display: inline-block;
    width: 7px;
    height: 10px;
    background: url("../images/right-sanjiao.jpg");
    position: absolute;
    top: 31px;
    left: 190px;
}


/*发展历程*/
/* history */
.history{
	width:100%;
	}
.history-top{
    width:100%;
	text-align: center;
	color: #999999;
	font-size: 18px;
}
.history-con{
    width:100%;
    min-height:2000px;
}
.history-l{
	width:560px;
	float:left;
	text-align:right;
}
.history-l-year{
	color: #333333;
	font-size: 22px;
	margin-bottom: 20px;
	
}
.history-l .history-l-year{
	margin-right: 60px;
}
.history-r .history-l-year{
	margin-left: 60px;
}
.history-l-txt{
	color: #666666;
	font-size: 16px;
	line-height: 24px;
	margin-right: 60px;
}
.history-l .history-l-txt{
	margin-right: 60px;
}
.history-r .history-l-txt{
	margin-left: 60px;
}
.history-l-txt p{
	font-weight:100 ;
}
.h2019{
	margin-top: 180px;
	height: 340px;
}
.h2017{
	height: 323px;
}
.h2015{
	height: 232px;
}
.h2013{
	height: 232px;
}
.h2011{
	height: 232px;
}
.h2009{
	height: 232px;
}
.history-l-list .history-l-i{
	float: right;
	width: 50px;
	margin-right: -15px;
	margin-top: 4px;
	position: relative;
	z-index: 2;
}
.history-l-list .history-l-i i{
	float: right;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	border: 3px solid #fff;
	background-color: #2569e6;
}
.history-l-list .history-l-i span{
	float: right;
	width: 25px;
	height: 1px;
	background-color: #2569e6;
	margin-top: 9px;
}
.history-r-i{
	float: left;
	width: 50px;
	margin-left: -15px;
	margin-top: 4px;
	position: relative;
	z-index: 2;
}
.history-r-i i{
	float: left;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	border: 3px solid #fff;
	background-color: #2569e6;
}
.history-r-i span{
	float: left;
	width: 25px;
	height: 1px;
	background-color: #2569e6;
	margin-top: 9px;
}
.history-z{
	float: left;
	width: 2px;
	background: #eeeeee;
	height: 100%;
	min-height: 2000px;
	margin-left: 4px;
}
.history-r{
	width:560px;
	float:right;
	text-align:left;
	}
.h2020{
	margin-top: 55px;
	height: 65px;
}
.h2018{
	margin-top: 280px;
    height: 323px;
}
.h2016{
	height: 232px;
}
.h2014{
	height: 232px;
}
.h2012{
	height: 232px;
}
.h2010{
	height: 232px;
}
.h2008{
	height: 232px;
}
/*红色事件*/
